---
name:
  validators:
    length:
      label: "&NAME"
      min: 1
      max: 255
      message: VALIDATE.LENGTH_RANGE
  transformations:
  - trim
slug:
  validators:
    length:
      label: "&SLUG"
      min: 1
      max: 255
      message: VALIDATE.LENGTH_RANGE
  transformations:
  - trim
icon:
  validators:
    length:
      label: "&ICON"
      min: 1
      max: 100
      message: VALIDATE.LENGTH_RANGE
description: 
